.cms_jobsLst_main { width: calc(100% + 30px); margin: 0 -15px; }
.cms_jobsLst_flexBox { display: flex; }
.cms_jobsLst_box { position: relative; display: flex; flex-direction: column; width: 100%; padding: 20px; border: 2px solid var(--secondary); transition: var(--transition); }
.cms_jobsLst_box:hover { background: var(--secondary); }
.cms_jobsLst_titel > h2 { font-size: 32px; line-height: 38px; padding: 0 0 30px 0; transition: var(--transition); }
.cms_jobsLst_box:hover .cms_jobsLst_titel > h2 { color: var(--white); }
.cms_jobsLst_untertitel > p { font-weight: 700; font-size: 18px; line-height: 25px; padding: 0; transition: var(--transition); }
.cms_jobsLst_box:hover .cms_jobsLst_untertitel > p { color: var(--white); }
.cms_jobsLst_alignBottom { padding: 30px 0 0 0; margin: auto 0 0 0; }
.cms_jobsLst_videoAnmerkung { display: flex; align-items: center; margin: 0 0 15px 0; }
.cms_jobsLst_videoAnmerkung > i { font-size: 22px; line-height: 22px; color: var(--secondary); margin: 0 6px 0 0; transition: var(--transition); }
.cms_jobsLst_box:hover .cms_jobsLst_videoAnmerkung > i { color: var(--white); }
.cms_jobsLst_videoAnmerkung > span { font-weight: 700; font-size: 18px; line-height: 25px; color: var(--secondary); transition: var(--transition); }
.cms_jobsLst_box:hover .cms_jobsLst_videoAnmerkung > span { color: var(--white); }
a.cms_jobsLst_readMore { cursor: pointer; font-weight: 700; font-size: 18px; line-height: 16px; color: var(--white); text-align: center; padding: 10px 19px; border-radius: 5px; background: var(--secondary); text-decoration: none; transition: var(--transition); }
.cms_jobsLst_box:hover a.cms_jobsLst_readMore { color: var(--secondary); background: var(--white); }
@media screen and (max-width: 959px) { .cms_jobsLst_flexBox.flex_box_12 { width: 50% !important; } }
@media screen and (max-width: 767px) {
    .cms_jobsLst_box { padding: 15px; }
    .cms_jobsLst_titel > h2 { font-size: 26px; line-height: 32px; padding: 0 0 15px 0; }
}
@media screen and (max-width: 640px) { .cms_jobsLst_flexBox.flex_box_12 { width: 100% !important; } }